<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>项目模板</string>
	<key>105.title</key>
	<string>显示"开始"</string>
	<key>31.title</key>
	<string>选择...</string>
	<key>33.title</key>
	<string>取消</string>
	<key>64.title</key>
	<string>打开现有文件...</string>
	<key>70.title</key>
	<string>打开最近的</string>
	<key>72.title</key>
	<string>清除菜单</string>
	<key>7Ct-OI-RER.title</key>
	<string>取消</string>
	<key>80.title</key>
	<string>将选定模板设置为默认模板</string>
	<key>81.title</key>
	<string>选项</string>
	<key>84.title</key>
	<string>导入模板...</string>
	<key>86.title</key>
	<string>导出模板...</string>
	<key>88.title</key>
	<string>删除选定模板</string>
	<key>AbY-ao-Nbd.title</key>
	<string>在查找器中显示</string>
	<key>LJZ-yT-GFb.title</key>
	<string>重命名自定义类别...</string>
	<key>hSp-X1-cB1.title</key>
	<string>自定义类别名称：</string>
	<key>pcW-7I-tdH.title</key>
	<string>确定</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>编辑信息...</string>
</dict>
</plist>
